// Initialize all tooltips by data-toggle attribute
$(function () {
  $('[data-toggle="tooltip"]').tooltip();
});

// Initialize all popovers by data-bs-toggle attribute
var popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'));
var popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
  return new bootstrap.Popover(popoverTriggerEl);
});
